
Auto Multiple Choice - Bug # 284: Spécifier comment l'utilisateur corrige le calage

Status: Closed Priority: Low
Author: Eugen Dedu Category: Documentation
Created: 06/19/2014 Assignee:
Updated: 02/07/2021 Due date:
Description: Sur la page http://home.gna.org/auto-qcm/auto-multiple-choice.fr/interface-graphique.shtml c'est marqué :

"La valeur EQM (écart quadratique moyen) est un indicateur du bon calage sur les marques de calage (les 
quatre ronds noirs entourant chaque copie). Si il est trop important, il faudra vérifier le calage (un clic droit sur 
la ligne correspondant à la page puis le choix page permet de visualiser la page scannée et le cadre et les 
cases tels qu'ils sont détectés)."

Dans ce texte ce n'est pas marqué ce que doit faire l'utilisateur si cette valeur est trop importante (que veut 
dire "vérifier le calage" ?)

History
06/20/2014 11:20 am - Alexis Bienvenüe
> que veut dire "vérifier le calage" ?
C'est ce qui est indiqué entre parenthèses dans la documentation que vous avez reprise.

06/20/2014 06:31 pm - Eugen Dedu
Alexis Bienvenüe wrote:
> > que veut dire "vérifier le calage" ?
> C'est ce qui est indiqué entre parenthèses dans la documentation que vous avez reprise.

Effectivement, je me suis mal exprimé.

La question est ce que doit faire l'utilisateur s'il doit caler.  Il n'y a pas de bouton dans la fenêtre pour déplacer ou tourner la page.  Dans la doc c'est 
marqué de vérifier le calage, mais pas ce qu'il faut faire si le résultat n'est pas bon.

02/07/2021 02:13 pm - Alexis Bienvenüe
- Status changed from New to Closed

- % Done changed from 0 to 100
